// components/div_floatingBox/div_floatingBox.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    farr:{
      type: Object,
      value:null
    },
    loaction_index: {
			type: Number,
			value: 0,
    },
    is_show_top: {
			type: Number,
			value: 0,
    },
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    scrollfn(){
      wx.pageScrollTo({
        scrollTop: 0,
        duration: 300
      })
    }
  }
})
